 %macro V07141L1;
 **********************************************************************
 MACRO NAME:  V07141L1
 PURPOSE:     Define labels for payment model V07 HHS HCCs, CCs and RXCs
 Note: Single quotes converted to double quotes to avoid issues on some 
       platforms

 Note: There is no ICD10 logic herein
 **********************************************************************;
 label
 hhs_HCC001 ="HIV/AIDS"
 hhs_HCC002 ="Septicemia, Sepsis, Systemic Inflammatory Response Syndrome/Shock"
 hhs_HCC003 ="Central Nervous System Infections, Except Viral Meningitis"
 hhs_HCC004 ="Viral or Unspecified Meningitis"
 hhs_HCC006 ="Opportunistic Infections"
 hhs_HCC008 ="Metastatic Cancer"
 hhs_HCC009 ="Lung, Brain, and Other Severe Cancers, Including Pediatric Acute Lymphoid Leukemia"
 hhs_HCC010 ="Non-Hodgkin Lymphomas and Other Cancers and Tumors"
 hhs_HCC011 ="Colorectal, Breast (Age < 50), Kidney, and Other Cancers"
 hhs_HCC012 ="Breast (Age 50+) and Prostate Cancer, Benign/Uncertain Brain Tumors, and Other Cancers and Tumors"
 hhs_HCC013 ="Thyroid Cancer, Melanoma, Neurofibromatosis, and Other Cancers and Tumors"
 hhs_HCC018 ="Pancreas Transplant Status"
 hhs_HCC019 ="Diabetes with Acute Complications"
 hhs_HCC020 ="Diabetes with Chronic Complications"
 hhs_HCC021 ="Diabetes without Complication"
 hhs_HCC022 ="Type 1 Diabetes Mellitus, add-on to Diabetes HCCs 19-21"
 hhs_HCC023 ="Protein-Calorie Malnutrition"
 hhs_HCC026 ="Mucopolysaccharidosis"
 hhs_HCC027 ="Lipidoses and Glycogenosis"
 hhs_HCC028 ="Congenital Metabolic Disorders, Not Elsewhere Classified"
 hhs_HCC029 ="Amyloidosis, Porphyria, and Other Metabolic Disorders"
 hhs_HCC030 ="Adrenal, Pituitary, and Other Significant Endocrine Disorders"
 hhs_HCC034 ="Liver Transplant Status/Complications"
 hhs_HCC035_1 ="Acute Liver Failure/Disease, Including Neonatal Hepatitis"
 hhs_HCC035_2 ="Chronic Liver Failure/End-Stage Liver Disorders"
 hhs_HCC036 ="Cirrhosis of Liver"
 hhs_HCC037_1 ="Chronic Viral Hepatitis C"
 hhs_HCC037_2 ="Chronic Hepatitis, Except Chronic Viral Hepatitis C"
 hhs_HCC041 ="Intestine Transplant Status/Complications"
 hhs_HCC042 ="Peritonitis/Gastrointestinal Perforation/Necrotizing Enterocolitis"
 hhs_HCC045 ="Intestinal Obstruction"
 hhs_HCC046 ="Chronic Pancreatitis"
 hhs_HCC047 ="Acute Pancreatitis"
 hhs_HCC048 ="Inflammatory Bowel Disease"
 hhs_HCC054 ="Necrotizing Fasciitis"
 hhs_HCC055 ="Bone/Joint/Muscle Infections/Necrosis"
 hhs_HCC056 ="Rheumatoid Arthritis and Specified Autoimmune Disorders"
 hhs_HCC057 ="Systemic Lupus Erythematosus and Other Autoimmune Disorders"
 hhs_HCC061 ="Osteogenesis Imperfecta and Other Osteodystrophies"
 hhs_HCC062 ="Congenital/Developmental Skeletal and Connective Tissue Disorders"
 hhs_HCC063 ="Cleft Lip/Cleft Palate"
 hhs_HCC064 ="Major Congenital Anomalies of Diaphragm, Abdominal Wall, and Esophagus, Age < 2"
 hhs_HCC066 ="Hemophilia"
 hhs_HCC067 ="Myelodysplastic Syndromes and Myelofibrosis"
 hhs_HCC068 ="Aplastic Anemia"
 hhs_HCC069 ="Acquired Hemolytic Anemia, Including Hemolytic Disease of Newborn"
 hhs_HCC070 ="Sickle Cell Anemia (Hb-SS)"
 hhs_HCC071 ="Beta Thalassemia Major"
 hhs_HCC073 ="Combined and Other Severe Immunodeficiencies"
 hhs_HCC074 ="Disorders of the Immune Mechanism"
 hhs_HCC075 ="Coagulation Defects and Other Specified Hematological Disorders"
 hhs_HCC081 ="Drug Use with Psychotic Complications"
 hhs_HCC082 ="Drug Use Disorder, Moderate/Severe, or Drug Use with Non-Psychotic Complications"
 hhs_HCC083 ="Alcohol Use with Psychotic Complications"
 hhs_HCC084 ="Alcohol Use Disorder, Moderate/Severe, or Alcohol Use with Specified Non-Psychotic Complications"
 hhs_HCC087_1 ="Schizophrenia"
 hhs_HCC087_2 ="Delusional and Other Specified Psychotic Disorders, Unspecified Psychosis"
 hhs_HCC088 ="Major Depressive Disorder, Severe, and Bipolar Disorders"
 hhs_HCC090 ="Personality Disorders"
 hhs_HCC094 ="Anorexia/Bulimia Nervosa"
 hhs_HCC096 ="Prader-Willi, Patau, Edwards, and Autosomal Deletion Syndromes"
 hhs_HCC097 ="Down Syndrome, Fragile X, Other Chromosomal Anomalies, and Congenital Malformation Syndromes"
 hhs_HCC102 ="Autistic Disorder"
 hhs_HCC103 ="Pervasive Developmental Disorders, Except Autistic Disorder"
 hhs_HCC106 ="Traumatic Complete Lesion Cervical Spinal Cord"
 hhs_HCC107 ="Quadriplegia"
 hhs_HCC108 ="Traumatic Complete Lesion Dorsal Spinal Cord"
 hhs_HCC109 ="Paraplegia"
 hhs_HCC110 ="Spinal Cord Disorders/Injuries"
 hhs_HCC111 ="Amyotrophic Lateral Sclerosis and Other Anterior Horn Cell Disease"
 hhs_HCC112 ="Quadriplegic Cerebral Palsy"
 hhs_HCC113 ="Cerebral Palsy, Except Quadriplegic"
 hhs_HCC114 ="Spina Bifida and Other Brain/Spinal/Nervous System Congenital Anomalies"
 hhs_HCC115 ="Myasthenia Gravis/Myoneural Disorders and Guillain-Barre Syndrome/Inflammatory and Toxic Neuropathy"
 hhs_HCC117 ="Muscular Dystrophy"
 hhs_HCC118 ="Multiple Sclerosis"
 hhs_HCC119 ="Parkinson's, Huntington's, and Spinocerebellar Disease, and Other Neurodegenerative Disorders"
 hhs_HCC120 ="Seizure Disorders and Convulsions"
 hhs_HCC121 ="Hydrocephalus"
 hhs_HCC122 ="Coma, Brain Compression/Anoxic Damage"
 hhs_HCC123 ="Narcolepsy and Cataplexy"
 hhs_HCC125 ="Respirator Dependence/Tracheostomy Status"
 hhs_HCC126 ="Respiratory Arrest"
 hhs_HCC127 ="Cardio-Respiratory Failure and Shock, Including Respiratory Distress Syndromes"
 hhs_HCC128 ="Heart Assistive Device/Artificial Heart"
 hhs_HCC129 ="Heart Transplant Status/Complications"
 hhs_HCC130 ="Heart Failure"
 hhs_HCC131 ="Acute Myocardial Infarction"
 hhs_HCC132 ="Unstable Angina and Other Acute Ischemic Heart Disease"
 hhs_HCC135 ="Heart Infection/Inflammation, Except Rheumatic"
 hhs_HCC137 ="Hypoplastic Left Heart Syndrome and Other Severe Congenital Heart Disorders"
 hhs_HCC138 ="Major Congenital Heart/Circulatory Disorders"
 hhs_HCC139 ="Atrial and Ventricular Septal Defects, Patent Ductus Arteriosus, and Other Congenital Heart/Circulatory Disorders"
 hhs_HCC142 ="Specified Heart Arrhythmias"
 hhs_HCC145 ="Intracranial Hemorrhage"
 hhs_HCC146 ="Ischemic or Unspecified Stroke"
 hhs_HCC149 ="Cerebral Aneurysm and Arteriovenous Malformation"
 hhs_HCC150 ="Hemiplegia/Hemiparesis"
 hhs_HCC151 ="Monoplegia, Other Paralytic Syndromes"
 hhs_HCC153 ="Atherosclerosis of the Extremities with Ulceration or Gangrene"
 hhs_HCC154 ="Vascular Disease with Complications"
 hhs_HCC156 ="Pulmonary Embolism and Deep Vein Thrombosis"
 hhs_HCC158 ="Lung Transplant Status/Complications"
 hhs_HCC159 ="Cystic Fibrosis"
 hhs_HCC160 ="Chronic Obstructive Pulmonary Disease, Including Bronchiectasis"
 hhs_HCC161_1 ="Severe Asthma"
 hhs_HCC161_2 ="Asthma, Except Severe"
 hhs_HCC162 ="Fibrosis of Lung and Other Lung Disorders"
 hhs_HCC163 ="Aspiration and Specified Bacterial Pneumonias and Other Severe Lung Infections"
 hhs_HCC174 ="Exudative Macular Degeneration"
 hhs_HCC183 ="Kidney Transplant Status/Complications"
 hhs_HCC184 ="End Stage Renal Disease"
 hhs_HCC187 ="Chronic Kidney Disease, Stage 5"
 hhs_HCC188 ="Chronic Kidney Disease, Severe (Stage 4)"
 hhs_HCC203 ="Ectopic and Molar Pregnancy"
 hhs_HCC204 ="Miscarriage with Complications"
 hhs_HCC205 ="Miscarriage with No or Minor Complications"
 hhs_HCC207 ="Pregnancy with Delivery with Major Complications"
 hhs_HCC208 ="Pregnancy with Delivery with Complications"
 hhs_HCC209 ="Pregnancy with Delivery with No or Minor Complications"
 hhs_HCC210 ="(Ongoing) Pregnancy without Delivery with Major Complications"
 hhs_HCC211 ="(Ongoing) Pregnancy without Delivery with Complications"
 hhs_HCC212 ="(Ongoing) Pregnancy without Delivery with No or Minor Complications"
 hhs_HCC217 ="Chronic Ulcer of Skin, Except Pressure"
 hhs_HCC218 ="Extensive Third Degree Burns"
 hhs_HCC219 ="Major Skin Burn or Condition"
 hhs_HCC223 ="Severe Head Injury"
 hhs_HCC226 ="Hip and Pelvic Fractures"
 hhs_HCC228 ="Vertebral Fractures without Spinal Cord Injury"
 hhs_HCC234 ="Traumatic Amputations and Amputation Complications"
 hhs_HCC242 ="Extremely Immature Newborns, Birthweight < 500 Grams"
 hhs_HCC243 ="Extremely Immature Newborns, Including Birthweight 500-749 Grams"
 hhs_HCC244 ="Extremely Immature Newborns, Including Birthweight 750-999 Grams"
 hhs_HCC245 ="Premature Newborns, Including Birthweight 1000-1499 Grams"
 hhs_HCC246 ="Premature Newborns, Including Birthweight 1500-1999 Grams"
 hhs_HCC247 ="Premature Newborns, Including Birthweight 2000-2499 Grams"
 hhs_HCC248 ="Other Premature, Low Birthweight, Malnourished, or Multiple Birth Newborns"
 hhs_HCC249 ="Term or Post-Term Singleton Newborn, Normal or High Birthweight"
 hhs_HCC251 ="Stem Cell, Including Bone Marrow, Transplant Status/Complications"
 hhs_HCC253 ="Artificial Openings for Feeding or Elimination"
 hhs_HCC254 ="Amputation Status, Upper Limb or Lower Limb"
 hhs_CC001 ="HIV/AIDS"
 hhs_CC002 ="Septicemia, Sepsis, Systemic Inflammatory Response Syndrome/Shock"
 hhs_CC003 ="Central Nervous System Infections, Except Viral Meningitis"
 hhs_CC004 ="Viral or Unspecified Meningitis"
 hhs_CC006 ="Opportunistic Infections"
 hhs_CC008 ="Metastatic Cancer"
 hhs_CC009 ="Lung, Brain, and Other Severe Cancers, Including Pediatric Acute Lymphoid Leukemia"
 hhs_CC010 ="Non-Hodgkin Lymphomas and Other Cancers and Tumors"
 hhs_CC011 ="Colorectal, Breast (Age < 50), Kidney, and Other Cancers"
 hhs_CC012 ="Breast (Age 50+) and Prostate Cancer, Benign/Uncertain Brain Tumors, and Other Cancers and Tumors"
 hhs_CC013 ="Thyroid Cancer, Melanoma, Neurofibromatosis, and Other Cancers and Tumors"
 hhs_CC018 ="Pancreas Transplant Status"
 hhs_CC019 ="Diabetes with Acute Complications"
 hhs_CC020 ="Diabetes with Chronic Complications"
 hhs_CC021 ="Diabetes without Complication"
 hhs_CC022 ="Type 1 Diabetes Mellitus, add-on to Diabetes HCCs 19-21"
 hhs_CC023 ="Protein-Calorie Malnutrition"
 hhs_CC026 ="Mucopolysaccharidosis"
 hhs_CC027 ="Lipidoses and Glycogenosis"
 hhs_CC028 ="Congenital Metabolic Disorders, Not Elsewhere Classified"
 hhs_CC029 ="Amyloidosis, Porphyria, and Other Metabolic Disorders"
 hhs_CC030 ="Adrenal, Pituitary, and Other Significant Endocrine Disorders"
 hhs_CC034 ="Liver Transplant Status/Complications"
 hhs_CC035_1 ="Acute Liver Failure/Disease, Including Neonatal Hepatitis"
 hhs_CC035_2 ="Chronic Liver Failure/End-Stage Liver Disorders"
 hhs_CC036 ="Cirrhosis of Liver"
 hhs_CC037_1 ="Chronic Viral Hepatitis C"
 hhs_CC037_2 ="Chronic Hepatitis, Except Chronic Viral Hepatitis C"
 hhs_CC041 ="Intestine Transplant Status/Complications"
 hhs_CC042 ="Peritonitis/Gastrointestinal Perforation/Necrotizing Enterocolitis"
 hhs_CC045 ="Intestinal Obstruction"
 hhs_CC046 ="Chronic Pancreatitis"
 hhs_CC047 ="Acute Pancreatitis"
 hhs_CC048 ="Inflammatory Bowel Disease"
 hhs_CC054 ="Necrotizing Fasciitis"
 hhs_CC055 ="Bone/Joint/Muscle Infections/Necrosis"
 hhs_CC056 ="Rheumatoid Arthritis and Specified Autoimmune Disorders"
 hhs_CC057 ="Systemic Lupus Erythematosus and Other Autoimmune Disorders"
 hhs_CC061 ="Osteogenesis Imperfecta and Other Osteodystrophies"
 hhs_CC062 ="Congenital/Developmental Skeletal and Connective Tissue Disorders"
 hhs_CC063 ="Cleft Lip/Cleft Palate"
 hhs_CC064 ="Major Congenital Anomalies of Diaphragm, Abdominal Wall, and Esophagus, Age < 2"
 hhs_CC066 ="Hemophilia"
 hhs_CC067 ="Myelodysplastic Syndromes and Myelofibrosis"
 hhs_CC068 ="Aplastic Anemia"
 hhs_CC069 ="Acquired Hemolytic Anemia, Including Hemolytic Disease of Newborn"
 hhs_CC070 ="Sickle Cell Anemia (Hb-SS)"
 hhs_CC071 ="Beta Thalassemia Major"
 hhs_CC073 ="Combined and Other Severe Immunodeficiencies"
 hhs_CC074 ="Disorders of the Immune Mechanism"
 hhs_CC075 ="Coagulation Defects and Other Specified Hematological Disorders"
 hhs_CC081 ="Drug Use with Psychotic Complications"
 hhs_CC082 ="Drug Use Disorder, Moderate/Severe, or Drug Use with Non-Psychotic Complications"
 hhs_CC083 ="Alcohol Use with Psychotic Complications"
 hhs_CC084 ="Alcohol Use Disorder, Moderate/Severe, or Alcohol Use with Specified Non-Psychotic Complications"
 hhs_CC087_1 ="Schizophrenia"
 hhs_CC087_2 ="Delusional and Other Specified Psychotic Disorders, Unspecified Psychosis"
 hhs_CC088 ="Major Depressive Disorder, Severe, and Bipolar Disorders"
 hhs_CC090 ="Personality Disorders"
 hhs_CC094 ="Anorexia/Bulimia Nervosa"
 hhs_CC096 ="Prader-Willi, Patau, Edwards, and Autosomal Deletion Syndromes"
 hhs_CC097 ="Down Syndrome, Fragile X, Other Chromosomal Anomalies, and Congenital Malformation Syndromes"
 hhs_CC102 ="Autistic Disorder"
 hhs_CC103 ="Pervasive Developmental Disorders, Except Autistic Disorder"
 hhs_CC106 ="Traumatic Complete Lesion Cervical Spinal Cord"
 hhs_CC107 ="Quadriplegia"
 hhs_CC108 ="Traumatic Complete Lesion Dorsal Spinal Cord"
 hhs_CC109 ="Paraplegia"
 hhs_CC110 ="Spinal Cord Disorders/Injuries"
 hhs_CC111 ="Amyotrophic Lateral Sclerosis and Other Anterior Horn Cell Disease"
 hhs_CC112 ="Quadriplegic Cerebral Palsy"
 hhs_CC113 ="Cerebral Palsy, Except Quadriplegic"
 hhs_CC114 ="Spina Bifida and Other Brain/Spinal/Nervous System Congenital Anomalies"
 hhs_CC115 ="Myasthenia Gravis/Myoneural Disorders and Guillain-Barre Syndrome/Inflammatory and Toxic Neuropathy"
 hhs_CC117 ="Muscular Dystrophy"
 hhs_CC118 ="Multiple Sclerosis"
 hhs_CC119 ="Parkinson's, Huntington's, and Spinocerebellar Disease, and Other Neurodegenerative Disorders"
 hhs_CC120 ="Seizure Disorders and Convulsions"
 hhs_CC121 ="Hydrocephalus"
 hhs_CC122 ="Coma, Brain Compression/Anoxic Damage"
 hhs_CC123 ="Narcolepsy and Cataplexy"
 hhs_CC125 ="Respirator Dependence/Tracheostomy Status"
 hhs_CC126 ="Respiratory Arrest"
 hhs_CC127 ="Cardio-Respiratory Failure and Shock, Including Respiratory Distress Syndromes"
 hhs_CC128 ="Heart Assistive Device/Artificial Heart"
 hhs_CC129 ="Heart Transplant Status/Complications"
 hhs_CC130 ="Heart Failure"
 hhs_CC131 ="Acute Myocardial Infarction"
 hhs_CC132 ="Unstable Angina and Other Acute Ischemic Heart Disease"
 hhs_CC135 ="Heart Infection/Inflammation, Except Rheumatic"
 hhs_CC137 ="Hypoplastic Left Heart Syndrome and Other Severe Congenital Heart Disorders"
 hhs_CC138 ="Major Congenital Heart/Circulatory Disorders"
 hhs_CC139 ="Atrial and Ventricular Septal Defects, Patent Ductus Arteriosus, and Other Congenital Heart/Circulatory Disorders"
 hhs_CC142 ="Specified Heart Arrhythmias"
 hhs_CC145 ="Intracranial Hemorrhage"
 hhs_CC146 ="Ischemic or Unspecified Stroke"
 hhs_CC149 ="Cerebral Aneurysm and Arteriovenous Malformation"
 hhs_CC150 ="Hemiplegia/Hemiparesis"
 hhs_CC151 ="Monoplegia, Other Paralytic Syndromes"
 hhs_CC153 ="Atherosclerosis of the Extremities with Ulceration or Gangrene"
 hhs_CC154 ="Vascular Disease with Complications"
 hhs_CC156 ="Pulmonary Embolism and Deep Vein Thrombosis"
 hhs_CC158 ="Lung Transplant Status/Complications"
 hhs_CC159 ="Cystic Fibrosis"
 hhs_CC160 ="Chronic Obstructive Pulmonary Disease, Including Bronchiectasis"
 hhs_CC161_1 ="Severe Asthma"
 hhs_CC161_2 ="Asthma, Except Severe"
 hhs_CC162 ="Fibrosis of Lung and Other Lung Disorders"
 hhs_CC163 ="Aspiration and Specified Bacterial Pneumonias and Other Severe Lung Infections"
 hhs_CC174 ="Exudative Macular Degeneration"
 hhs_CC183 ="Kidney Transplant Status/Complications"
 hhs_CC184 ="End Stage Renal Disease"
 hhs_CC187 ="Chronic Kidney Disease, Stage 5"
 hhs_CC188 ="Chronic Kidney Disease, Severe (Stage 4)"
 hhs_CC203 ="Ectopic and Molar Pregnancy"
 hhs_CC204 ="Miscarriage with Complications"
 hhs_CC205 ="Miscarriage with No or Minor Complications"
 hhs_CC207 ="Pregnancy with Delivery with Major Complications"
 hhs_CC208 ="Pregnancy with Delivery with Complications"
 hhs_CC209 ="Pregnancy with Delivery with No or Minor Complications"
 hhs_CC210 ="(Ongoing) Pregnancy without Delivery with Major Complications"
 hhs_CC211 ="(Ongoing) Pregnancy without Delivery with Complications"
 hhs_CC212 ="(Ongoing) Pregnancy without Delivery with No or Minor Complications"
 hhs_CC217 ="Chronic Ulcer of Skin, Except Pressure"
 hhs_CC218 ="Extensive Third Degree Burns"
 hhs_CC219 ="Major Skin Burn or Condition"
 hhs_CC223 ="Severe Head Injury"
 hhs_CC226 ="Hip and Pelvic Fractures"
 hhs_CC228 ="Vertebral Fractures without Spinal Cord Injury"
 hhs_CC234 ="Traumatic Amputations and Amputation Complications"
 hhs_CC242 ="Extremely Immature Newborns, Birthweight < 500 Grams"
 hhs_CC243 ="Extremely Immature Newborns, Including Birthweight 500-749 Grams"
 hhs_CC244 ="Extremely Immature Newborns, Including Birthweight 750-999 Grams"
 hhs_CC245 ="Premature Newborns, Including Birthweight 1000-1499 Grams"
 hhs_CC246 ="Premature Newborns, Including Birthweight 1500-1999 Grams"
 hhs_CC247 ="Premature Newborns, Including Birthweight 2000-2499 Grams"
 hhs_CC248 ="Other Premature, Low Birthweight, Malnourished, or Multiple Birth Newborns"
 hhs_CC249 ="Term or Post-Term Singleton Newborn, Normal or High Birthweight"
 hhs_CC251 ="Stem Cell, Including Bone Marrow, Transplant Status/Complications"
 hhs_CC253 ="Artificial Openings for Feeding or Elimination"
 hhs_CC254 ="Amputation Status, Upper Limb or Lower Limb"
 RXC_01="Anti-HIV Agents"
 RXC_02="Anti-Hepatitis C (HCV) Agents, Direct Acting Agents"
 RXC_03="Antiarrhythmics"
 RXC_04="Phosphate Binders"
 RXC_05="Inflammatory Bowel Disease Agents"
 RXC_06="Insulin"
 RXC_07="Anti-Diabetic Agents, Except Insulin and Metformin Only"
 RXC_08="Multiple Sclerosis Agents"
 RXC_09="Immune Suppressants and Immunomodulators"
 RXC_10="Cystic Fibrosis Agents" ;
 %mend V07141L1;
